prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: TRE
Description: TRE regexp matching library
Version: 0.9.0
Libs: -L${libdir} -ltre  /usr/local/lib/libintl.so.8.2 -L/usr/local/lib /usr/local/lib/libiconv.so.7.2 -Wl,-rpath,/usr/local/lib 
Cflags: -I${includedir} -I/usr/local/include
